@font-face {
    font-family: 'Titolo';
    src: url('/fonts/Lobster/Lobster-Regular.ttf');
}

@font-face {
    font-family: 'Testi';
    src: url('/fonts/Roboto/Roboto-Regular.ttf');
}

@font-face {
    font-family: 'Bio';
    src: url('/fonts/Roboto/Roboto-Italic.ttf');
}

@font-face {
    font-family: 'Contatti';
    src: url('/fonts/Roboto/Roboto-Medium.ttf');
}


body {
    background-color: rgb(255, 255, 255);
    margin: 0px;
}

header {
    background-color: #1976d2;
    margin-bottom: 15px;
    text-align: center;
    color: white;
    font-size: 20px;
    font-family: 'Titolo';
    padding: 10px;
}

h1 {
    margin: 0;
    font-weight: 100;
    font-family: 'Titolo';
}

div.riquadro {
    background-color: #1976d2;
    width: 1200px;
    margin: auto;
    border: 1px solid #63a4ff;
    border-radius: 25px;
    overflow: auto;
    margin-top: 55px;
}

div.riquadro h1 {
    color: white;
    font-size: 50px;
}

div#immagine {
    float: left;
    padding: 25px;
}

img {
    height: 370px;
    width: 278px;
}

#info h1 {
    margin-top: 18px;
    font-size: 50px;
}

div#contatti {
    float: left;
}

#contatti h5 {
    color: white;
    font-family: 'Titolo';
    font-weight: 100;
    font-size: 15px;
}

label#email::before {
    content: "Email ";
    font-size: 15px;
    font-family: 'Contatti';
}

label#phone::before {
    content: "Tel ";
    font-size: 15px;
    font-family: 'Contatti';
}

label#site::before {
    content: "Website ";
    font-size: 15px;
    font-family: 'Contatti';
}

label {
    color: white;
    background-color: #63a4ff;
    border: 1px solid #1976d2;
    border-radius: 5px;
    width: 50px;
    padding: 10px;
}

ul {
    margin: 0;
    padding: 0;
}

#contatti ul li {
    list-style-type: none;
    margin: 35px;
    margin-left: 0;
    margin-right: 0;
}

div#hobby {
    width: 300px;
    margin-left: 600px;
}

div#info div#hobby h5 {
    color: white;
    font-family: 'Titolo';
    font-weight: 100;
    font-size: 15px;
}

#hobby ul li {
    list-style-type: none;
    margin: 15px;
    margin-left: 0;
    margin-right: 0;
    color: white;
}

li i {
    font-size: 20px;
    margin-right: 7px;
    width: 30px;
}

div#bio {
    margin: 30px;
    margin-left: 310px;
    margin-top: 0;
    display: block;
    width: 850px;
    background-color: white;
    border: 1px solid black;
    border-radius: 5px;
    text-overflow: ellipsis;
    overflow: scroll;
    max-height: 200px;
}

h3 {
    margin: 15px;
    color: #004ba0;
    font-family: 'Titolo';
    font-weight: 500;
}

#Tbio {
    background-color: white;
    border-top: 1px solid transparent;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    width: 850px;
    margin: 0;
    margin-bottom: 1px;
    padding: 0;
    height: 40px;
    position: fixed;
    z-index: 1;
}

#bio p {
    margin: 15px;
    margin-top: 50px;
    font-family: 'Bio';
    font-size: 15px;
    color: #004ba0;
}

::-webkit-scrollbar {
    margin-top: 50px;
    width: 10px;
    visibility: hidden;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #a0c3f5;
    border-radius: 10px;
    visibility: hidden;
    margin-top: 50px;
}

::-webkit-scrollbar-thumb {
    background: #63a4ff;
    border-radius: 10px;
    visibility: hidden;
    margin-top: 50px;
}

::-webkit-scrollbar-thumb:hover {
    background: #1976d2;
    visibility: visible;
    margin-top: 50px;
}

::-webkit-scrollbar-corner {}

/* 
::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #c1d8f8;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background: #8cbbfc;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
    background: #3098ff;
}





#bio ::-webkit-scrollbar {
    margin-top: 50px;
    width: 10px;
    visibility: hidden;
}

#bio ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #a0c3f5;
    border-radius: 10px;
    visibility: hidden;
    margin-top: 50px;
}

#bio ::-webkit-scrollbar-thumb {
    background: #63a4ff;
    border-radius: 10px;
    visibility: hidden;
    margin-top: 50px;
}

#bio ::-webkit-scrollbar-thumb:hover {
    background: #1976d2;
    visibility: visible;
    margin-top: 50px;
} */